$kind: http-request
url: "{{baseUrl}}/api/urole/1/permission"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "permissions": [
            {
                "name": "unlock-users"
            }
        ]
    }
auth:
  type: bearer
  credentials:
    token: "{{bearerToken}}"
settings:
  disabledSystemHeaders:
    - accept
order: 1000
